﻿.frowt{
	width:20%;
	display:inline-block;
	vertical-align:middle;
	background-color:rgba(0,23,98,1);
color:white;
}
.frowt2{
width:20%;
	display:inline-block;
	vertical-align:middle;
	background-color:rgba(0,23,98,1);
color:white;


}
.frowt3{
	width:15%;
	display:inline-block;
	vertical-align:top;
	border:1px background-color:rgba(0,23,98,1) solid;

}
.frowi0{display:inline-block;vertical-align:middle;width:80%;}
.frowi1{display:inline-block;vertical-align:middle;width:40%;}
.frowi2{display:inline-block;vertical-align:middle;width:20%;}
.frowi3{display:inline-block;vertical-align:middle;width:24.5%;}
#preinscripcion{
width:90%;
margin-left:0px;
}
#errmsj{
	color:red;
	font-weight:bold;
}
#preleft,#preright{
	display:inline-block;
	vertical-align:top;
}
#preleft{
	width:60%
}
#preright{
	width:35%;
	padding-left:2%;
}
